<?php
/**
* データソース設定例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class DataSourceConfigException extends ConfigException
{
	public function __construct( $config_entry, $message = NULL )
	{
		parent::__construct( $config_entry, $message );

		ExceptionStack::push( $this );
	}
}


return __FILE__;